OnChannelSync Triggered when all channel information have been received
Parameters

    $0 = Channel sync time in milliseconds

Window
Channel
Description
This event is triggered after you have joined a channel and all information have been received. This includes the channel users list, the ban list, the channel mode, the topic and eventually the invite and ban exception lists. Calling halt in this even stops the channel synchronized output. (the output will be halted anyway if $option(boolShowChannelSyncTime) evaluates to false)
See also
ondccchatpopuprequest, onconsolepopuprequest, onchannelpopuprequest

Index, Events